<TruckWheel
	Mass="250"
	Mesh="wheels/r2asr9ts"
	Radius="0.675"
	Width="0.604"
>
	<WheelTracks TextureAlpha="tracks/r2asr9c7__s_d.dds" TextureHeight="tracks/r2asr9j9__s_d.dds" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="2.0" />
</TruckWheel>
